---
id: 5f332a88dc25a0fd25c7687a
title: Part 6
challengeType: 0
dashedName: part-6
---

# --description--

To let visitors know the cafe was founded in 2020, add a `p` element below the `h1` element with the text `Est. 2020`.

# --hints--

Test 1

```js

```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Camper Cafe Menu</title>
  </head>
  <body>
--fcc-editable-region--
    <h1>CAMPER CAFE</h1>
--fcc-editable-region--
  </body>
<html>
```

